Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
cert::ServerSSLCert_2_0_0::CommonAttributes Struct Reference

Certificate issuer or subject attributes. More...

`import"ServerSSLCert.idl";`

## Public Attributes
string | country
| Country code.
string | stateOrProvince
| State or province.
string | locality
| Locality or city.
string | organization
| Organization.
string | organizationalUnit
| Organizational Unit.
string | commonName
| Common Name.
string | emailAddress
| Email Address.

## Detailed Description

Certificate issuer or subject attributes.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/ServerSSLCert.idl